Subject: invitation

From: [email-masked] (Hans-Martin Adorf)
Date: Fri, 11 Mar 1994 09:10:40 +0100

Dear Anton,

I'm contacting you on behalf of a consortium consisting of Don Wells
(NRAO), Bob Jackson (STScI) and aa growing number of others. We are trying
to coordinate the collection of astronomical resources on the Internet. A
mail exploder  [email-masked] exists to inform the members of
the consortium about new developments.

We have agreed upon a common interchange format. (It's an .html file.) Don
has created tools to merge conforming resource lists. Bob has created a
tool for checking the validity of resources.

Since you are a major Australian collector we should like to invite you to
join the consortium. If you agree, Don would be allowed to merge your
resource files with his master list and you would be permitted to re-import
the augmented resource list(s).

Would you be interested?

Cheers
Hans-Martin